## AgsFxWahWahRecycling

AgsFxWahWahRecycling — fx wah_wah recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxWahWahRecycling * | ags_fx_wah_wah_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxWahWahRecycling

## Includes

    #include <ags/audio/fx/ags_fx_wah_wah_recycling.h>

## Description

The AgsFxWahWahRecycling class provides ports to the effect processor.

## Functions

### ags_fx_wah_wah_recycling_new ()

    AgsFxWahWahRecycling *
    ags_fx_wah_wah_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxWahWahRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxWahWahRecycling

Since: 5.2.0